unit basicform;

{This is just an example of how to load Fmx files from scripter.
 This unit is not needed, only the dfm file is used.
 DO NOT use events or the form will not be loaded.}

interface

uses
  System.SysUtils, System.Types, System.UITypes, System.Classes, System.Variants,
  FMX.Types, FMX.Controls, FMX.Forms, FMX.Dialogs, FMX.Edit;

type
  TfmBasicForm = class(TForm)
    RadioButton1: TRadioButton;
    RadioButton2: TRadioButton;
    RadioButton3: TRadioButton;
    Button1: TButton;
    Edit1: TEdit;
  private
    { Private declarations }
  public
    { Public declarations }
  end;

var
  fmBasicForm: TfmBasicForm;

implementation

{$R *.fmx}

end.
